### Method

# Phosh Lockscreen set_default_page

#### Declaration [src]

    void
    phosh_lockscreen_set_default_page (
      PhoshLockscreen* self,
      PhoshLockscreenPage page
    )

#### Description [src]

Specifies which page should be shown by default when the lockscreen is made visible. This will also be the page that is shown when the keypad idle timer is reached.

#### Parameters

`page`

  Type: `PhoshLockscreenPage`

  No description available.